---
group:
  name: CorentinJ
  description: ''
  projects:
  - name: Real-Time-Voice-Cloning
    description: ''
    mirrorRelease: false
    topic: deep-learning,python,pytorch,tensorflow,tts,voice-cloning
- name: 'real-time-voice-cloning'
    description: ''
    mirrorRelease: false
    topic: ''
  